Ask Your Question
0

How to get TLSv1.2 to decode

asked 2017-11-22 18:26:01 +0000

I just downloaded the latest Wireshark version 2.4.2 and I cannot get TLSv1.2 to decode. Is that not supported?

edit retag flag offensive close merge delete

1 Answer

Sort by ยป oldest newest most voted
0

answered 2017-11-22 21:33:10 +0000

Uli gravatar image

It is supported.

To get a better understanding on this topic check out Peter's Sharkfest Presentation.

edit flag offensive delete link more

Your Answer

Please start posting anonymously - your entry will be published after you log in or create a new account.

Add Answer

Question Tools

1 follower

Stats

Asked: 2017-11-22 18:26:01 +0000

Seen: 66 times

Last updated: Nov 22